
.ui-item-list{
line-height:28px;
}
.ui-item-list .item em{
width:2px;
height:2px;
line-height:2px;
font-size:0;
overflow:hidden;
background:#b39084;
margin:4px 10px 0 0;
display:inline-block;
}
.ui-item-list .item a:link,
.ui-item-list .item a:visited{
color:#666;
}
.ui-item-list .item a:hover{
color:#ff7300;
}
